# Configuration file

client {
    B:disableMod=false
    B:enableAllDirs=true
    B:enableBuildCheck=true
    B:enableDoubleTap=true
    B:enableUpdateNotifications=true
    I:flySpeedBoost=3
    I:keyOptionsMenu=24
    I:keySneakToggle=21
    I:keySprintHold=29
    I:keySprintToggle=34
}


